# __gnu_cxx::encoding_char_traits< _CharT > Struct Template Reference

Inheritance diagram for __gnu_cxx::encoding_char_traits< _CharT >:

List of all members.

## Detailed Description

### template<typename _CharT>
struct __gnu_cxx::encoding_char_traits< _CharT >

encoding_char_traits

Definition at line 214 of file codecvt_specializations.h.

## Public Types

- typedef std::fpos< state_type > pos_type
- typedef encoding_state state_type

The documentation for this struct was generated from the following file:

- codecvt_specializations.h